header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Boogiepop wa Warawanai
  repository: kara.moe
  conditions:
    tagPresence:
    - 8cb10254-b414-4b81-92d1-7af54431de31
    - 5ee6cd4d-964f-4a88-b80b-6fe21264bca1
  actions:
    addTag:
    - tid: e2f65a6d-8ce1-4d02-8ba5-5df13aaef74b
      type: 18
